<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prediction Result</title>
    <link rel="stylesheet" href="/static/css/style.css">
</head>
<body>
    <div class="container">
        <h1>Predicted Laptop Price</h1>
        <h2 class="prediction-text">{{ prediction_text }}</h2>
        <a href="/">Go back to form</a>
    </div>
</body>
</html>
